body{
  max-width: 767px;
  margin: auto;
  margin-bottom: 10px;
}
.accordionBloc{
    border-radius: 1rem;
    background-color: #ebeef247;
    padding: 1rem;
}

.card-deck{
    padding-top: 1rem;
}

.contact{
  background-color:#007bff30;
  padding: 0.5rem;
  border-radius: 1rem;
  text-align: center;
}
